Subject: GLOWBUGS digest 114

From: [email-masked]
Date: Sun, 25 Feb 1996 11:40:00 -0600 (CST)

GLOWBUGS Digest 114

Topics covered in this issue include:

  1) 6T9
	by MIKE SANDERS <[email-masked]>
  2) need tube book for TV-2A/U tester
	by robert fowle <[email-masked]>

----------------------------------------------------------------------

Date: Sat, 24 Feb 1996 19:16:52 -0600
From: MIKE SANDERS <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: 6T9
Message-ID: <[email-masked]>

 Greetings and Salutations,
     It took a while but I finally got the little homebrew (of some years
 back) 6T9 tx on the bench and fired up. It works! Been in a well house a
 long time and will require some cleaning but it works inspite of its poor
 storage. Saw almost 5 watts on the 50 watt Bird hf slug into the Heath
 Cantenna. The Drake R4B on the bench reported a clean crisp note even
 under high speed J38 keying! No chirp or shift and firm but not harsh or
 clickey keying. All above with a 7100 kcs xtal.
     Earlier I had been digging in my coil box and found the Millen bar
 jack plug with the 80 meter coil mounted on it and in good condition. The
 40 meter coil had gone with the tx and luckily the 80 meter coil had stayed
 with me. Now I will have to dig around and see what I have in the way of
 rocks for 80 and 40. I had to order an xtal from Jan last week and put on
 a 7040kcs rock (was it HC16??)for 13.00 bux to make minimum. That should be
 here in a couple weeks. 
     When I built this little tx I used all new parts and built it exactly
 as the one shown in the pubs. Even the round hole on top of the home made
 cabinet with the perforated stock above the tube is there. I painted the
 cabinet black and the panel a dark grey. At one time I had the bottom plate
 with the four nipples on it for feet but it is gone. I can probably pay big
 bux and get another though.
     Anyway, thats the up to the minute report on the 6T9. I expect in a few
 days to maybe hook it to an antenna and see what happens. I worked a lot of
 qsos with it before and should be no differant now. Neat little tx.
                                                     73 de KS0F  ZUT
                             [email-masked]

 P.S. Yep, if you look down on the hole in the cabinet you can see those
      two little orange eyes lookin back at ya from inside.

------------------------------

Date: Sun, 25 Feb 1996 00:33:21 -0500 (EST)
From: robert fowle <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: need tube book for TV-2A/U tester
Message-ID: <[email-masked]>

Hi all;
        i'm looking for the tube *book* (not the roll chart) that goes with
the TV-2A/U tube tester, 
this is the book that gives all the settings for the various tubes. if you
have or know where i can find one, 
(cash or trade) please let me know.
Thanks.
===========================================================]-[->
Robert Fowle
The HAMMARLUND Historian                                     
Ph. voice or fax  517-789-6721
1215 Winifred                                                         
Jackson, Mich. 49202-1946
E-mail at: [email-masked]
                                            HAMMARLUND LITERETURE WANTED
===========================================================]-[->

------------------------------

End of GLOWBUGS Digest 114
**************************